#wrap-Menu{
	float:                      left;
	margin:                     0 0 0px 0;
}

/* 初期設定 */
body{
	font-family:                Verdana, "ＭＳ Ｐゴシック";
	background:                 url(../common/bg.jpg) repeat-x top;
	text-align:                 center;
}

/* main Img */
.fade{
	height:                     250px;
	width:                      900px;
	clear:                      both;
	margin:                     0 0 15px 0;
}



/* Contents */
#wrap-contents h2{
	background:                 url(../img/ttl_feature.jpg) no-repeat;
	margin:                     5px 0 0 0;
	padding:                    40px 0 0 0;
}
#wrap-contents h2 a#btn_feature{
	position:                   absolute;
	display:                    block;
	height:                     20px;
	width:                      95px;
	text-indent:                -9999px;
	font-size:                  2px;
	background:                 url(../img/btn01.gif);
	top:                        5px;
	right:                      10px;
}
#wrap-contents h2 a#bnr_feature{
	background:                 url(http://www.o-endan.jp/tokka/bnr/b305_2.jpg) no-repeat bottom;
	display:                    block;
	width:						305px;
	height:                     260px;
	text-indent:                -9999px;
	font-size:                  2px;
	float:						left;
}
#wrap-contents h2 a#bnr_feature_r{
	background:					url(http://www.reform-contents.com/tokka/ro/c345_2.jpg) no-repeat bottom;
	display:                    block;
	width:						345px;
	height:                     260px;
	text-indent:                -9999px;
	font-size:                  2px;
	float:						left;
	margin-left:				20px;
}


#wrap-contents h3{
	font-size:                  75%;
	font-weight:                normal;

}

#category01{
	background:                 url(../img/ttl_info.jpg) no-repeat;
	padding:                    40px 0 0 0;
	position:                   relative;
}

#category01 p{
	background:                 url(../img/bg_info.jpg) bottom right no-repeat;
	line-height:                190%;
	padding:                    0 0 10px 0;
}

#category01 p span{
	padding:                    0 20px 0 10px;
}

#category01 a#btn{
	position:                   absolute;
	top:                        5px;
	right:                      5px;
	background:                 url(../img/btn001.gif);
	display:                    block;
	width:                      95px;
	height:                     20px;
	text-indent:                -9999px;
	font-size:                  2px;
}
#category01 a#btn:link,
#category01 a#btn:visited{
	background-position:        top;
}
#category01 a#btn:hover{
	background-position:        bottom;
}


#category02{
	margin:                     30px 0 30px 0;
	height:                     155px;
}

#category02 p{
	float:                      left;
	width:                      220px;
	height:                     155px;
}

#btnContents01{background:      url(../img/btn_contents01.jpg) no-repeat; margin-right:5px;}
#btnContents02{background:      url(../img/btn_contents02.jpg) no-repeat; margin-right:5px;}
#btnContents03{background:      url(../img/btn_contents03.jpg) no-repeat;}

#category02 p a{
	background:                 url(../img/btn01.gif);
	display:                    block;
	width:                      95px;
	height:                     20px;
	text-indent:                -9999px;
	font-size:                  2px;
	margin:                     125px 0 0 10px;
}

#category01 a:link,
#category01 a:visited,
#category02 p a:link,
#category02 p a:visited{
	background-position:        top;
}
#category01 a:hover,
#category02 p a:hover{
	background-position:        bottom;
}

#category03{
    background:                 url(../img/ttl_works.jpg) no-repeat;
	clear:                      both;
	padding:                    45px 0 0 0;
	position:                   relative;
}

#category03 a#btn{
	position:                   absolute;
	top:                        5px;
	right:                      10px;
	background:                 url(../img/btn002.gif);
	display:                    block;
	width:                      95px;
	height:                     20px;
	text-indent:                -9999px;
	font-size:                  2px; 
}

#category03 a#btn:link,
#category03 a#btn:visited{
	background-position:        top;
}
#category03 a#btn:hover{
	background-position:        bottom;
}

#category04 {
	line-height:                22px;
	font-size:                  14px;
	margin:                     15px 0 30px 0;
}


#category04 img{
	float:right;
	margin-left:20px;
}


#category04 h3{
	font-size:                  14px;
	color:                      #fff;
	background-color:#e68c8c;
	padding:5px 0 5px 10px;
	margin-bottom:10px;
}





